{
  "seite": "134",
  "name": "IRIBAARS HAND",
  "probe": [
    "MU",
    "MU",
    "IN"
  ],
  "probenMod": "(+MR)",
  "technik": "Die Borbaradianerin leckt einmal über ihre Handfläche und berührt ihr Opfer dann mit dieser Hand an beliebiger Stelle des Körpers.",
  "zauberdauer": "4 Aktionen; die Berührung muss erst in der letzten, abgeschlossenen Aktion erfolgen.",
  "wirkung": "Die Hand der Borbaradianerin wird von einem schwarz schillernden Leuchten überzogen. Wann immer sie in den nächsten Augenblicken damit ein Opfer berührt (erfolgreiche waffenlose AT), spürt dieses einen eisigen Hauch und plötzliche Verwirrung: Es verliert schlagartig Erinnerungen in Höhe von 1W20 AP. Fällt hierbei eine 20, so handelt es sich um bereits verarbeitete Erinnerung, d.h. ein zufällig bestimmtes Talentwert des Opfers sinkt um einen Punkt. [...] Gelingt eine erschwerte Selbstbeherrschungs-Probe nicht, so erleidet das Opfer nur fürchterliche Schmerzen und den Verlust von 2W20 AuP. Beträgt der Verlust mehr als KO AuP, so erleidet das Opfer eine Wunde an der berührten Stelle.",
  "kosten": "13 AsP (Bor: 1W20 AsP bzw. 1W20 / 2 LeP)",
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "Die Hand bleibt ZfP*/2 KR lang gefährlich; die Schadenswirkung ist augenblicklich.",
  "modifikationen": "Zauberdauer",
  "varianten": {},
  "reversalis": "keine Wirkung bekannt.",
  "antimagie": "Amazonenbann, EINFLUSS BANNEN und auch SCHADENSZAUBER BANNEN können in ihren Zonen das Wirken des Zaubers erschweren. Geraubte Erinnerung ist jedoch permanent verloren.",
  "merkmal": [
    "Einfluss",
    "Schaden"
  ],
  "komplexität": "D",
  "repräsentation": "Bor 2, Mag (Bor) 1",
  "info": "Diesem Zauber liegt offensichtlich jene Verfluchung zugrunde, mit der der Dämonenmeister einst die nach ihm benannten Moskitos verzauberte. Diese Formel ist fast ausschließlich in den Schwarzen Landen bekannt."
}
